<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16b7feb18e0d69f88ac1767bda2d639c">
  <dict>
    <!--2020-03-28 10:57:05.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:57:05.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:57:05.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
  </dict>
</config>
